/* Only things like logos and very specific graphics go here - any colour or look variations go in the generated CSS */

#topMenu { height:50px; background-image:url("../Common/gfx/primaryBrandingReverse_s.png"); background-size:140px 54px; background-position:3px -3px; background-repeat: no-repeat; }

.portal #topBar2 { background-size: 180px 60px; background-position: 10px 8px; background-image: url("../Common/gfx/ind-logo.png"); }

.buttonContainer2 { background-color:WHITE; border-radius:5px; margin-left:6px;} 
.buttonContainer2 img { width:70px; }
.portal .loginBoxPortal {background-color:#84bddc; background-image:none; padding:10px 0px; border-radius:10px; }
.portal .loginBoxPortal h2 { color:WHITE; }
.portal .loginBoxPortal .loginTop, .loginBoxPortal .loginBottom {display: none;}
.portal .buttonText2 { margin-top: 20px; width: 130px}
.portal .buttonText3 { margin-top: 15px; width: 130px}
